Subject: Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Apr 2000 11:21:00 -0700 (PDT)

Alicia
The only comment that I have to the swap schedules is that I think we need to 
have an exception built into the arbitration language that permits us to go 
to court to enforce the remedies that we describe in the confidentiality 
section.  This probably hold true for all of the docs where we have 
arbitration and a ca provision.  Alos, there may be some defined terms that 
are now used in the new confidentiality language that haven't been defined 
(i.e, Enron, Enron Put Agreement etc)  Finally, should we upper case 
"affiliates" in the confidentiality   language and either use the ISDA def or 
some other def?
Carol